.catalog {
  .categories {
    &__wrapper {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 50px;
      @include media-breakpoint-down(sm) {
        margin-bottom: 30px;
      }
    }
  }
  .category-link {
    display: inline-block;
    margin-bottom: 15px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 10px;
    }
    a, p {
      display: inline-block;
      margin-bottom: 0;
      border-radius: 50px;
      border: 1px solid $-color-text-primary-public;
      transition: all 0.2s $--easeOutQuart;
      font-size: $-font-size-sm;
      color: $-color-text-primary-public;
      padding: 5px 15px;
      @include media-breakpoint-down(sm) {
        font-size: $-font-size-small;
        padding: 2px 10px;
      }
    }
    &__active {
      a, p {
        background-color: $-color-text-primary-public;
        color: $--color-white;
      }
    }
    &:not(:last-child) {
      margin-right: 15px;
      @include media-breakpoint-down(sm) {
        margin-right: 10px;
      }
    }
    &:hover {
      a {
        opacity: 0.6;
      }
    }
  }
}
